<?php

namespace App\Livewire\Auth;

use Livewire\Attributes\Layout;
use Livewire\Component;

#[Layout('layouts.portal')]
class TwoFactorChallenge extends Component
{
    public function render()
    {
        return view('livewire.auth.two-factor-challenge');
    }
}
